#include "stdafx.h"
#include "SimulatorSingleton.h"
#include "ProcessSuit.h"
#using <mscorlib.dll>

SuitFactory* SuitFactory::_instance =0;

SuitFactory* SuitFactory::instance() {
	if(!_instance)
	{
		_instance=new SuitFactory();
	}
	return _instance;
}